<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5Ya-mQ-QY5.title</key>
	<string>Pfad zu SSH:</string>
	<key>BeO-Rn-T4R.title</key>
	<string>Auf den Remote-Host zu kopierende Dateien:</string>
	<key>Fmg-GQ-fHY.title</key>
	<string>OK</string>
	<key>IPF-xv-FWE.placeholderString</key>
	<string>/usr/bin/ssh</string>
	<key>N76-mg-r19.headerCell.title</key>
	<string>Datei oder Ordner</string>
	<key>SOh-zL-23F.title</key>
	<string>SSH-Integration</string>
	<key>UXs-4L-PQD.title</key>
	<string>Auf den Remote-Host zu kopierende Umgebungsvariablen:</string>
	<key>cb2-6S-OCc.headerCell.title</key>
	<string>Ziel</string>
	<key>ium-gO-F7S.title</key>
	<string>Durchsuchen</string>
	<key>l94-S7-arn.title</key>
	<string>Abbrechen</string>
</dict>
</plist>
